<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingVertical="20dp"
    android:paddingHorizontal="15dp"
    android:background="@drawable/bg_binding_bank_dialog"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="500dp"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textSize="16sp"
                android:textStyle="bold"
                android:textColor="@color/gray3"
                android:text="@string/bind_bank_title"
                />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_close"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_gravity="end"
                android:src="@mipmap/icon_close"
                android:tint="@color/black"
                android:layout_marginEnd="30dp"
                android:layout_alignParentEnd="true"
                />
        </RelativeLayout>


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textSize="14sp"
            android:textStyle="bold"
            android:textColor="@color/gray9"
            android:text="@string/bind_bank_desc"
            />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical"
            android:paddingVertical="10dp"
            android:paddingHorizontal="20dp"
            android:background="@drawable/bg_binding_bank_edit">
            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_cpf_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="15sp"
                android:textStyle="bold"
                android:textColor="@color/gray3"
                android:text="@string/bind_bank_cpf_title"
                />

            <androidx.appcompat.widget.AppCompatEditText
                android:id="@+id/tv_cpf_edit"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginHorizontal="10dp"
                android:textSize="14sp"
                android:textStyle="bold"
                android:inputType="number"
                android:background="@null"
                android:textColor="@color/gray6"
                android:hint="Please Input you CPF number"
                />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_gravity="end"
                android:src="@mipmap/icon_success"
                android:layout_alignParentEnd="true"
                />
        </LinearLayout>
    </LinearLayout>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/bg_but_zero_buy_dialog"
        android:textSize="18sp"
        android:textColor="@color/white"
        android:text="@string/continue1"
        android:gravity="center"
        android:layout_gravity="bottom"
        />

</FrameLayout>